/*
* File:         miniSearchDirect.css
* Version:      3.0.8 - 2017-07-17
* Description:  css for the mini search iframe implementation.
* Requires:
* - bootstrap-3.3.7
* - jquery-ui.css   [http://code.jquery.com/ui/1.11.2/themes/smoothness/jquery-ui.css]
* Notes:
*  Initial css. Needs testing
*  3.0.0 -     - From Rippleffect (deleivered as miniSearchDirect.css)
*  3.0.1 - RM  - Added .miniSearchHidden, comment out .miniSearchErrorMessageWrapper
*  3.0.2 - RM  - Update received from Tim 2017-06-13. Edit by RM to file header version 2017-06-14
*  3.0.3 - RM  - Added img#miniSearchProgressImg, span#miniSearchProgressSpan, overwrote #miniSearchUpdateProgress as provided by TI
*  3.0.4 - TI  - Update received from Rippleffect 2017-06-21. Hand Edits by TI to server version 3.0.3 and Edit to file header version 2017-06-21
*  3.0.5 - RM  - Change .miniSearchErrorMessageWrapper max-width: none; - request from Tim
*  3.0.6 - TI  - Various amends by Tim 2017-07-13
*  3.0.7 - TI  - Enhancement to .miniSearchRowRoom Tim 2017-07-14
*  3.0.8 - TI  - Remove rounded corners on the .miniSearchFrameWrapper select elements & max height on .miniSearchDatepicker
*/

.miniSearchFrameWrapper {
    margin: 0 auto;
    padding: 0 2.040816% 10px 2.040816%;
    max-width: 1230px;
}

.miniSearchFrameWrapper select {
    max-height: 50px;
    -webkit-appearance: none;
    border-radius: 0;
}

.miniSearchField {
    margin-bottom: 20px;
}

.miniSearchDropDown,
.miniSearchDatepicker {
    display: block;
    padding: 15px 0;
    width: 100%;
    color: #fff;
    font-size: 12px;
    background-color: transparent;
    border: 1px solid #757677;
    cursor: pointer;
}

.miniSearchDropDown option {
    display: block;
    color: #212223;
    background-color: #fff;
}

.miniSearchFieldPair {
    display: inline-block;
    margin-right: 3.90625%;
    min-height: 48px;
    width: 48.046875%;
    vertical-align: top;    
}

.miniSearchFieldPair:nth-child(even) {
    margin-right: 0;
}

.miniSearchSubmitButton {
    display: block;
    margin: 0 auto;
    padding: 15px 0;
    max-width: 280px;
    width: 100%;
    color: #0f044d;
    font-weight: 600;
    background-color: #ebebeb;
    border: none;
    border-radius: 2px;
    cursor: pointer;
    transition: background-color .7s;
}

.miniSearchSubmitButton:hover {
    color: #fff;
    background-color: #6a737b;
}

.miniSearchMultiRoom .miniSearchMultiRoomLink {
    display: block;
    color: #fff;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
}

.miniSearchErrorMessage {
    padding: 5px;
    text-align: center;
    background: #ef0f0f;
    border: 0;
    border-radius: 0;
}

.miniSearchErrorMessageWrapper {
    margin: 0 auto;
    max-width: none;
}

.miniSearchErrorMessageText {
    color: #fff;
}

.miniSearchFrameWrapper .miniSearchRowChildren .miniSearchFieldInfants {
    margin: 0;
}

.ui-datepicker {
    width: 270px;
}

.miniSearchFieldDatepicker {
    position: relative;
    padding-left:45px;
    width: 48%;
    border: 1px solid #757677;
}

.miniSearchFieldDatepicker::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    height: 25px;
    width: 25px;
    background-image: url('../images/structure/calendar.png');
    background-repeat: no-repeat;
    background-size: 100%;
}

.miniSearchFieldDatepicker .miniSearchDatepicker {
    padding: 15px 15px 15px 0;
    border: 0;
    cursor: pointer;
}

img#miniSearchProgressImg {
    margin-right: 5px;
}

#miniSearchUpdateProgress {
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0.9;
    margin: 0 auto;
    padding:0;
    width: 100%;
    background:#212223;
    text-align:center;
    color:#fff;
    height:100%;
    }

#miniSearchUpdateProgress p {
padding-top:32px;}/* New statement added */
    
span#miniSearchProgressSpan {
font-weight: bold;
}

#ui-datepicker-div {
    top: 395px !important;
}

.ui-widget-header .ui-icon {
    background-image: url('../images/structure/ui-icons_ffffff_256x240.png');
}

@media only screen and (min-width : 400px) {
    .miniSearchDropDown,
    .miniSearchDatepicker {
        padding: 15px;
        font-size: 16px;
    }
}

@media only screen and (min-width :1024px) and (max-width:1290px) {
    .miniSearchDropDown {
        padding: 15px 15px 15px 5px;
        font-size: 14px;
    }
    .miniSearchDatepicker {
        padding: 16px 15px 16px 5px;
        font-size: 14px;
    }
}

@media only screen and (min-width : 1024px) {
    .miniSearchFrameWrapper {
        position: relative;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: center;
        align-content: flex-start;
        align-items: flex-start;
        padding: 15px 1.63934426% 50px 1.63934426%;
        max-width: 1200px;
    }

    .miniSearchRow {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-content: flex-start;
        align-items: flex-start;
    }

    .miniSearchFieldPair {
        margin-right:0;
    }

    .miniSearchFieldPair:nth-child(even) {
        margin-right: 0;
    }

    .miniSearchRowChildren .miniSearchFieldPair {
        margin-right:20px;
    }

    .miniSearchRowDates,
    .miniSearchRowRoom {
        margin-right:1.63934426%;
    }

    .miniSearchFieldDatepicker,
    .miniSearchFieldAdults {
        margin-right: 5.26315789%;
    }

    .miniSearchFieldAdults,
    .miniSearchFieldChildTotal{
        max-width:140px;   
    }

    .miniSearchFieldAdults {
        margin-right:6.66666666%;   
    }

    .miniSearchFieldDatepicker {
    width: 57.8947368%;
    max-height: 50px;
    }

    .miniSearchField {
        margin-bottom: 0;
    }

    .miniSearchRowButton {
        width:22.44897959%;
    }
    .miniSearchFieldButton {
        width: 100%;
    }

    .row.miniSearchRowHotel {
        width: 23%;
        margin-right:1.63934426%;
    }

    .miniSearchFieldHotel {width:100%;
    }

    .miniSearchMultiRoom {
        position: absolute;
        right: 0;
        bottom: 15px;
        left: 0;
    }

    .miniSearchMultiRoom p {
        margin: 0;
    }

    .miniSearchRowChildren {
        position: absolute;
        top: -65px;
        right:3.5%;
        width:41%;
        padding: 15px;
        background: rgba(33, 34, 35, 0.8);
    }

    #ui-datepicker-div {
        top: 315px !important;
    }

    .miniSearchErrorMessageWrapper {
        position: absolute;
        right: 0;
        bottom: 5px;
        left: 0;
    }

    .miniSearchRowDates {
        width:38.7755092%;
        max-width:380px;
    }

   .miniSearchFieldNights {
    width: 37%;
    }

    .miniSearchRowRoom {
        width:30.61224489%;
    }

    .miniSearchFrameWrapper:not([data-hotelcode='']) .miniSearchRowRoom {width:26%;} /*Adjust element width for non-hotel pages*/
}

@media only screen and (min-width : 1120px) {
    #ui-datepicker-div {
        top: 395px !important;
    }
}

.miniSearchHidden {
  display: none;
}